body {
	background-color: #ffffff;
	font-size: 14px;
	line-height: 1.5;
	font-family: Tahoma, "DejaVu Sans Condensed", "Geneva CY", sans-serif;
}

form {
    margin: 0;
}

textarea {
	width: 515px;
	height: 200px;
}

a, a:hover {color: gray;}

h1, h2, h3, h4 {
	margin-bottom: 20px;
	/*font-weight: 200;*/
	font-weight: normal;
	line-height: 1.5;
	font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif;
}

h1 {color: #eb5c06;font-size: 26px; font-weight: normal;}
h2 {font-size: 24px; clear: both;}
h3 {font-size: 18px;line-height: 22px; margin: 25px 0 15px; /*clear: both;*/}
h4 {font-size: 15px;line-height: 20px; margin:0px 0px 3px 0px; font-weight: normal; padding: 0;}
h5 {font-size: 14px;line-height: 15px; margin-bottom: 1px; font-weight: normal; }

.module-list_news_viewer h3 { clear: none; }

h1 .date { color: #444; }

/* Custom container */
.container-narrow {
	margin: 0 auto;
	max-width: 1170px;
}

._logo {
	display: block;
	background-image: url(../img/logogazeta1911-350.png);
	/*logo2.png*/
	background-repeat: no-repeat;
	background-position: top right;
	background-size: contain;
	width: 100%;
	max-width: 350px;
	height: 75px;
	margin:0px;
	/*margin-right: 60px; */
	padding: 0px;
	float: none !important;
}

._logo_s {
	background-image: url(../img/logogazeta1911-250.png);
	background-repeat: no-repeat;
	background-position: right;
	width: 250px;
	height: 50px;
	margin-right: 60px;
}

#foot {height: 60px;width: 100%;background-color: #cccccc;}

.menu_main {background-image: url(../img/m.gif); background-position: bottom; background-repeat: repeat-x; height: 25px; background-color: #ffffff; font-size: 13px;}
.menu_main:hover, .menu_main.select {background-image: url(../img/ms.gif); background-position: bottom; background-repeat: repeat-x; height: 25px;}
.menu_main + ul {
  display: none;
  position: absolute;
  background-color: #eee;
  width: auto;
  height: auto;
  padding: 0 5px;
}
.menu_main:hover + ul, .menu_main.select + ul { display: block; }
.menu_main + ul li, .menu_main + ul li a, .menu_main li:hover ul li a, .menu_main li.select ul li a {
  display: inline-block;
  color: #5c5c5c;
  background: none;
  height: 25px;
  line-height: 25px;
  margin-bottom: 0;
}
.menu_main + ul li a.select, .menu_main + ul li a:hover { color: #c4410e; text-decoration: underline; }
.menu_main li.dot { margin: 0; }
/*.navbar { margin-bottom: 35px; }*/

.tgray, a.tgray, a:hover.tgray {color: gray; text-decoration: none;}

.hRed {color: #d81e1f; font-size: 14px; font-weight: bold; text-transform: uppercase;}

.lineB {border-bottom: 1px solid #c5c5c5;}
.lineL {border-left: 1px solid #c5c5c5;}

.uho,Up {
	margin-top: -12px;
}

.uho {
	background-image: url(../img/uho.gif); background-repeat: no-repeat; background-position: right 14px; height: 25px; width: 164px;
	font-size: 13px; text-align: center; color: white; text-transform: uppercase; display: block;
}

.lid {
	background-image: url(../img/pix_orange.gif);
	background-position: left;
	background-repeat: repeat-y;
	padding-left: 20px;
	font-style: italic;
}

.voice_like {
	background-image: url(../img/voice_like.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 20px;
	display: inline-table;
}

.voice_visit {
	background-image: url(../img/voice_visit.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 20px;
	display: inline-table;
}

.li_img1 { list-style-image: url(../img/li_img1.gif); }

.li_img2 { list-style-image: url(../img/li_img2.gif); }

.li_none {
	list-style: none;
	margin: 0;
}

.strelka {
	float: left;
	top: -20px;
}

.m-carousel-inner .voice_like, .m-carousel-inner .voice_visit { font-size: 13px; }

.debugmsg {
	color: #eb5c06;
	border: 1px dotted #eb5c06;
	border-bottom-width: 0;
	padding: 0 1ex;
	border-radius: 3px 3px 0 0;
}

.pull-right:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.m-carousel-inner li { line-height: 1.5; }

a.anchor {
	position: relative;
	top: -80px;
}

.inset {
	background-color: #efefef;
	border: 0 solid #c6c6c6;
	padding: 12px 17px;
	font-size: 10px;
	width: 190px;
	margin: 10px 0;
}
.inset.floatL {
	border-width: 1px 4px 0 0;
	margin-right: 10px;
}
.inset.floatR {
	border-width: 1px 0 0 4px;
	margin-left: 10px;
}
.inset h4 {
	font-size: 14px;
	margin: 0;
}

.newsinfoblock {
	font-size: 10px;
	font-style: italic;
	margin: 20px 0;
}
.newsinfoblock h4 {
	font-style: normal;
	font-size: 14px;
	color: #A7A5A5;
	margin-bottom: 0.3em;
	text-transform: uppercase;
}

.module-text img, .module-text_question img, .module-text_news img { clear: both; }

.bottomphrase-wrapper {
	position: relative;
	float: right;
	padding: 50px 0 10px 20px; /*60px 45px 10px 0*/
	clear: right;
}
.bottomphrase {
	background-color: #d6d6d6;
	width: 200px;
	padding: 15px;
	font-size: 10px;
}
.bottomphrase .vopros {
	float: right;
	margin: -47px -30px 0 0;
}
.bottomphrase h4 {
	font-weight: bold;
}

/*.module-text_news h3, .module-text h3 , .module-text_question h3 { color: #eb5c06; }*/

.span3 .module-title_sticker {
	margin-top: 20px;
}

/*#mc-container .mc-logo {
	display: none !important;
}*/

.span2 .nowrap.tcenter > div:first-child:not(:last-child) img,
.span2 .nowrap.tcenter > div:last-child:not(:first-child) img {
	width: 83px;
}

#regmap {
  position: relative;
  /*top: 40px;
  right: 50px;*/
  margin-top: 20px;
  width: 700px;
  height: 836px;
  background: url(/img/region-map0.png) no-repeat 0 0;
}
#regmap .mapimg, #regmap img {
  display: block;
  width: 100%;
  height: 100%;
}
#regmap .mapimg { background: url(/img/region-map.png) no-repeat 0 0; }

body > a + .container-fluid .navbar { margin-top: 10px; }
body > a[height="100"] + .container-fluid .navbar-fixed-top { margin-top: 105px; }
body > a[height="100"] + div .navbar-fixed-top { top: 105px; }
body > a[height="150"] + .container-fluid .navbar-fixed-top { margin-top: 155px; }
body > a[height="150"] + div .navbar-fixed-top { top: 155px; }
body > a[height="200"] + .container-fluid .navbar-fixed-top { margin-top: 205px; }
body > a[height="200"] + div .navbar-fixed-top { top: 205px; }
body > a[height="250"] + .container-fluid .navbar-fixed-top { margin-top: 255px; }
body > a[height="250"] + div .navbar-fixed-top { top: 255px; }

@media (max-width: 979px){
  body > a {
  	display: none !important;
  }
}

.bmsoc-button {
	box-sizing: border-box;
	display: inline-block;
	width: 32px;
	height: 32px;
	line-height: 1;
	padding: 7px 3px;
	margin-right: 3px;
	font-size: 16px;
	text-align: center;
	color: gray;
	border: 1px solid #ccc;
	border-radius: 5px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	/*vertical-align: top;*/
}
.bmsoc-button-facebook:hover {
	color: rgb(59, 91, 152);
	border-color: rgb(59, 91, 152);
}
.bmsoc-button-vk:hover {
	color: #44678d;
	border-color: #44678d;
}
.bmsoc-button-telegram:hover {
	color: #2BA0D9;
	border-color: #2BA0D9;
}

.source {
	border-left: 1px solid #cacaca;
	padding-left: 15px;
	color: #777;
	font-style: italic;
	font-size: 10px;
}
